<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<html>
<head>
<link rel="STYLESHEET" href="mailman-member.css" type='text/css' />
<link rel="first" href="mailman-member.html" title='GNU mailman - list Member Manual' />
<link rel='contents' href='contents.html' title="Contents" />
<link rel='last' href='about.html' title='About this document...' />
<link rel='help' href='about.html' title='About this document...' />
<link rel="next" href="node18.html" />
<link rel="prev" href="node16.html" />
<link rel="parent" href="node15.html" />
<link rel="next" href="node18.html" />
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<meta name='aesop' content='information' />
<title>6.2 How do I change my password?</title>
</head>
<body>
<div class="navigation">
<div id='top-navigation-panel' xml:id='top-navigation-panel'>
<table align="center" width="100%" cellpadding="0" cellspacing="2">
<tr>
<td class='online-navigation'><a rel="prev" title="6.1 how do I"
  href="node16.html"><img src='previous.png'
  border='0' height='32'  alt='Previous Page' width='32' /></a></td>
<td class='online-navigation'><a rel="parent" title="6 Passwords"
  href="node15.html"><img src='up.png'
  border='0' height='32'  alt='Up one Level' width='32' /></a></td>
<td class='online-navigation'><a rel="next" title="6.3 how do I"
  href="node18.html"><img src='next.png'
  border='0' height='32'  alt='Next Page' width='32' /></a></td>
<td align="center" width="100%">GNU Mailman - List Member Manual</td>
<td class='online-navigation'><a rel="contents" title="Table of Contents"
  href="contents.html"><img src='contents.png'
  border='0' height='32'  alt='Contents' width='32' /></a></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
</tr></table>
<div class='online-navigation'>
<b class="navlabel">Previous:</b>
<a class="sectref" rel="prev" href="node16.html">6.1 How do I</a>
<b class="navlabel">Up:</b>
<a class="sectref" rel="parent" href="node15.html">6 Passwords</a>
<b class="navlabel">Next:</b>
<a class="sectref" rel="next" href="node18.html">6.3 How do I</a>
</div>
<hr /></div>
</div>
<!--End of Navigation Panel-->

<h2><a name="SECTION002620000000000000000">
6.2 How do I change my password?</a>
</h2>
		<span class="warning"><b class="label">Warning:</b>
Do NOT use a valuable password, since this 
		password may be mailed to you in plain text.  </span>

<p>
From the web interface:

<ol>
<li>Log in to your member options page.  (See Section&nbsp;<a href="node9.html#sec:web">3.1</a> for 
   instructions on how to do this.)

<p>
</li>
<li>Look for the password changing boxes on the right-hand side of the
	page and enter your new password in the appropriate boxes, then press the
	button marked "Change My Password."
</li>
</ol>

<p>
This can also be changed for multiple lists at the same time if you are subscribed to 
more than one list on the same domain.  See Section&nbsp;<a href="node34.html#sec:global">10.1</a> for 
information about changing settings globally.

<p>
From the email interface:

<ol>
<li>Send a mail to <span class="email">LISTNAME-request@DOMAIN</span> with the command 
	<var>password&nbsp;<span class="MATH"><IMG
 WIDTH="17" HEIGHT="29" ALIGN="MIDDLE" BORDER="0"
 SRC="img1.png"
 ALT="$&lt;$"></span>OLDPASSWORD<span class="MATH"><IMG
 WIDTH="17" HEIGHT="29" ALIGN="MIDDLE" BORDER="0"
 SRC="img2.png"
 ALT="$&gt;$"></span>&nbsp;<span class="MATH"><IMG
 WIDTH="17" HEIGHT="29" ALIGN="MIDDLE" BORDER="0"
 SRC="img1.png"
 ALT="$&lt;$"></span>NEWPASSWORD<span class="MATH"><IMG
 WIDTH="17" HEIGHT="29" ALIGN="MIDDLE" BORDER="0"
 SRC="img2.png"
 ALT="$&gt;$"></span></var>.  

<p>
Commands can appear
	in either the body or the subject of the message.  (See 
	Section&nbsp;<a href="node10.html#sec:email">3.2</a> for more information about sending mail
	commands.)  

<p>
If you are not sending mail from your membership address, you can also
	specify this address with <var>address=<span class="MATH"><IMG
 WIDTH="17" HEIGHT="29" ALIGN="MIDDLE" BORDER="0"
 SRC="img1.png"
 ALT="$&lt;$"></span>ADDRESS<span class="MATH"><IMG
 WIDTH="17" HEIGHT="29" ALIGN="MIDDLE" BORDER="0"
 SRC="img2.png"
 ALT="$&gt;$"></span></var> after <span class="MATH"><IMG
 WIDTH="17" HEIGHT="29" ALIGN="MIDDLE" BORDER="0"
 SRC="img1.png"
 ALT="$&lt;$"></span>NEWPASSWORD<span class="MATH"><IMG
 WIDTH="17" HEIGHT="29" ALIGN="MIDDLE" BORDER="0"
 SRC="img2.png"
 ALT="$&gt;$"></span>.

<p>
For example, if <span class="email">kathy@here.com</span> wanted to change her <var>mylist</var>
	password from <var>zirc</var> to <var>miko</var>, but she was sending mail from 
	her work address <span class="email">kathy@work.com</span>, she could send a message
	to <span class="email">mylist-request@example.com</span> with the subject set to 
	<var>password&nbsp;zirc&nbsp;miko&nbsp;address=kathy@here.com</var>.
</li>
</ol>

<p>

<div class="navigation">
<div class='online-navigation'>
<p></p><hr />
<table align="center" width="100%" cellpadding="0" cellspacing="2">
<tr>
<td class='online-navigation'><a rel="prev" title="6.1 how do I"
  href="node16.html"><img src='previous.png'
  border='0' height='32'  alt='Previous Page' width='32' /></a></td>
<td class='online-navigation'><a rel="parent" title="6 Passwords"
  href="node15.html"><img src='up.png'
  border='0' height='32'  alt='Up one Level' width='32' /></a></td>
<td class='online-navigation'><a rel="next" title="6.3 how do I"
  href="node18.html"><img src='next.png'
  border='0' height='32'  alt='Next Page' width='32' /></a></td>
<td align="center" width="100%">GNU Mailman - List Member Manual</td>
<td class='online-navigation'><a rel="contents" title="Table of Contents"
  href="contents.html"><img src='contents.png'
  border='0' height='32'  alt='Contents' width='32' /></a></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
</tr></table>
<div class='online-navigation'>
<b class="navlabel">Previous:</b>
<a class="sectref" rel="prev" href="node16.html">6.1 How do I</a>
<b class="navlabel">Up:</b>
<a class="sectref" rel="parent" href="node15.html">6 Passwords</a>
<b class="navlabel">Next:</b>
<a class="sectref" rel="next" href="node18.html">6.3 How do I</a>
</div>
</div>
<hr />
<span class="release-info">Release 2.1, documentation updated on August 26, 2016.</span>
</div>
<!--End of Navigation Panel-->

</body>
</html>
